
<div>
  <audio id="audio-play"></audio>
    <p class="text-right width-100"><b>Chat</b></p>
    <hr>
    <div id="messages">
      <div *ngFor="let message of this.getMessages()">
        <div *ngIf="message.fromMe" style="text-align: right;">
          {{ message.message }}
        </div>
        <div *ngIf="!message.fromMe">
          {{ message.message }}
        </div>
      </div>
    </div>
    <input type="text" name="message" maxlength="1000" id="message" placeholder="Nachricht schreiben..." class="width-100" (keyup.enter)="onEnter($event.target.value)">
</div>
